@media screen and (max-width: 1220px)
{
    #internal .content
    {
        padding: 0;
    }
    .quick_access .list_quick_access li {
        width: 30rem;
    }
}

@media screen and (max-width: 1150px){
    .list_news li .ln_news_info .info{
        height: 7.6rem;
    }
    .list_news li .ln_news_info .info .title{
        font-size: 1.6rem;
        line-height: 1.8rem;
    }
    .list_news li .ln_news_info .content .text{
        font-size: 1.5rem;
    }
    .list_news li .ln_news_info .content{
        height: 8.5rem;
        top: 7.6rem;
    }
    .list_news li{
        height: 43.2rem;
    }
    .list_news li .ln_news_info .info .date span:first-child{
        font-size: 2.6rem;
    }
    .list_news li .ln_news_info .info .date span{
        font-size: 1.8rem;
    }
}

@media screen and (max-width: 1000px){
    .list_news{
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .list_news li{
        width: 35rem;
        margin: 0 1rem 5rem;
    }
    .internal_c_double .menu_internal_single{
        justify-content: space-around;
    }
    .internal_c_double .menu_internal_single li{
        width: 30%;
        margin: 1.5%;
    }
    #internal .content ul li{
        font-size: 1.7rem;
        line-height: 2.2rem;
    }
}

@media screen and (max-width: 920px)
{
    .internal_c_double .internal_c_left   
    {
        padding-right: 1.0rem;
    }

}

@media screen and (max-width: 870px) 
{
    .table_internal
    {
        display: block;
        overflow-x: auto;
        position: relative;
        width: 100%;
    }

    .table_internal thead {
        float: left;
    }

    .table_internal tbody {
        width: auto;
        position: relative;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
    }
}

@media screen and (max-width: 850px){
    #contact .box_contacts .info p{
        font-size: 1.6rem;
        line-height: 2rem;
    }
    #contact .box_contacts .title{
        font-size: 1.8rem;
        line-height: 2rem;
    }
    #contact .box_contacts .title svg{
        width: 1.7rem;
        height: 1.7rem;
    }
}

@media screen and (max-width: 800px) {
    .internal_c_double .menu_internal_single li{
        width: 47%;
        margin: 1.5%;
    }
}

@media screen and (max-width:775px){
    .list_news li {
        width: 42rem;
    }
}

@media screen and (max-width:768px)
{
    .internal_c_double .content
    {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }
    .internal_c_double .internal_c_left,
    .internal_c_double .internal_c_right
    {
        float: none;
        padding: 0;
        width: 100%;
    }

    .internal_c_double .internal_c_right
    {
        border-bottom: 1px solid #707070;
        margin-bottom: 2.5rem;
    }

    #internal h2
    {
        font-size: 3.0rem;
    }

    #internal h3
    {
        font-size: 2.1rem;
    }

    #internal .internal_c h2{
        font-size: 3rem;
        line-height: 3.2rem;
    }

    #internal .internal_c h1{
        font-size: 3.2rem;
        line-height: 3.4rem;
    }
    #internal p,
    .box_bidding span,
    #contact .box_contacts .bxc_title,
    #internal .content ul li
    {
        font-size: 1.6rem;
    }

    #contact .box_contacts .bxc_info
    {
        font-size: 1.5rem;
    }

    .menu_internal_single li a
    {
        font-size: 2.0rem;
    }

    #list_images li
    {
        width: 33.3%;
    }

    #form_bidding .btn_send
    {
        margin-bottom: 2.0rem;
    }
}

@media screen and (max-width: 750px){
    #contact .box_contacts .info p{
        text-align: center;
    }
    #contact .box_contacts .title{
        justify-content: center;
        text-align: center;
    }
    #contact .box_contacts{
       flex-direction: column;
    }
    #contact .box_contacts .time,
    #contact .box_contacts .contact{
        margin-bottom: 3rem;
    }
}

@media screen and (max-width: 700px){
    #contact .box-field-form{
        flex-direction: column;
    }
    #contact span label{
        width: 100%;
        border-radius: unset;
        border-top-left-radius: 0.8rem;
        border-top-right-radius: 0.8rem;
        padding: 1.4rem;
    }
    #contact span .field{
        font-size: 1.4rem;
        padding: 1.2rem;
    }
}

@media screen and (max-width: 650px){
    .quick_access .list_quick_access li {
        width: 100%;
    }
    .quick_access .list_quick_access li a {
        font-size: 1.7rem;
    }
    .quick_access .list_quick_access li a .ls_ico svg {
        width: 3.8rem;
    }
    #internal p img{
        width: 100%;
        height: 100%;
    }
}

@media screen and (max-width:576px)
{

    #internal h2
    {
        font-size: 2.5rem;
    }

    #internal h3
    {
        font-size: 1.75rem;
    }

    .menu_internal_single li
    {
        margin-bottom: 2.0rem;
    }

    .menu_internal_single li a
    {
        font-size: 1.6rem;
        padding: 2.5rem 2.0rem
    }    

    #contact form .btn_send, #form_bidding .btn_send
    {
        font-size: 1.4rem;
    }
    
    #list_images li
    {
        width: 50%;
    }

    .bidding_videos iframe
    {
        height: 360px;
    }

    #contact .box_contacts
    {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 500px) {
    .list_news li {
        width: 100%;
    }
    .internal_c_double .menu_internal_single li{
        width: 100%;
        margin: 0.5rem 0;
    }
    .internal_c_double .menu_internal_single li a{
        font-size: 2rem;
    }
    #internal .content ul li{
        font-size: 1.2rem;
        line-height: 1.8rem;
    }
    #list_directory li a{
        padding: 1rem;
    }
}

@media screen and (max-width:480px)
{
    .menu_internal_single li
    {        
        margin-bottom: 2.0rem;
        width: 100%;
    }

    .menu_internal_single li:nth-child(odd)
    {
        margin-right: 0;
    }  

    #contact form .fd_48,
    #contact form .fd_41
    {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    
    #contact form .btn_send, #form_bidding .btn_send
    {
        width: 100%;
    }
}

@media screen and (max-width:400px)
{    

    #contact .box_contacts div
    {
        width: 100%;
    }

    #contact .box_contacts div:last-child
    {
        margin-bottom: 0;
    }

    #contact .box_contacts .bxc_info
    {
        padding-left: 0;
    }

    #list_images li
    {
        width: 100%;
    }

    .bidding_videos iframe
    {
        height: 280px;
    }
}